body{padding-top: 0 !important;max-width: 1240px;}
.wrap{width: 1240px;overflow-x: hidden;background: url(//game.gtimg.cn/images/cf/cp/a20250808augfourth/nq.jpg) no-repeat 50% 0;}
.time{text-align: center;line-height:48px;color: #1f222f;font-size:22px;display: none;}
.time span{margin: 0 15px;}
.login{color: #1f222f;font-size:22px;text-align: center;line-height:32px;height: 113px;}
.login a{color: #fee195;}
.nq-loging a, .nq-loging p, .nq-loging span{color: #1f222f !important;font-size:22px !important;text-align: center;line-height:32px;}
::-webkit-scrollbar-track-piece{background-color:#332b21;}
::-webkit-scrollbar{width:6px;}
::-webkit-scrollbar-thumb{background:#fef8cf;}
.fc_imgnq{display: block !important;}
.fc_imgpc,.fc_imgm,.fc_imgwe{display: none !important;}

/*620*/
.head{padding: 18px 0;}
.nav_box{display: none;}
.nav_box.on{width: 1240px;padding: 12px 0;}
.list_nav{width: 1208px;margin: 0 auto;}
.list_nav li{transform: scale(.7);margin: 0 -39px -12px;}

.btn_top{transform: scale(.5);right: -98px;bottom: 15px;}


.dialog6{width: 700px;padding-top: 425px;}


.fcbox1{transform: scale(.8);right: -48px;bottom: 85px;}



